* {
    margin: 0;
    
}


section 
{
         background-attachment: fixed;
         background-position: center;
         background-repeat: no-repeat;
         background-size: cover;
         height: 100vh;
}

      h2{
         transform: translateY(150px);
         color: #fff;
         font-size: 60px;
         letter-spacing: 4px;
         font-weight: lighter;
         text-align: center;
         text-shadow: 2px 2px 2px black;
         font-family: 'Satisfy', cursive;
      }

      p{
         transform: translateY(160px);
         color: #fff;
         font-size: 25px;
         text-align: center;
         text-shadow: 2px 2px 2px black;
         font-family: 'Satisfy', cursive;
      }



.header{
    background: #ddd;
    color: #fff;
    width: 100%;
    height: 50px;
}


.navigation-drawer{
    position: fixed;
    top: 0;
    background: blue;
    width: 240px;
    height: 100vh;
    color: #fff;
    transform: translateX(-100%);
    transition: transform 800ms ease-in;
    /*timing functions*/
}

.open-drawer {
    transform: translateX(0)
}

.close-drawer{
    
    position: fixed;
    top: 0;
    background: blue;
    width: 240px;
    height: 100vh;
    color: #fff;
    transform: translateX(-100%);
    transition: transform 800ms ease-in;
}


.side-drawer{
    background: black;
    border: 0;
}
.item-nav {
    width: 35px;
    height: 4px;
    background: #fff;
    display: block;
    margin: 4px 0;
}






